Showing results for 
Search instead for 
Do you mean 

Is there a special tool required for switching between different LMS Amesim versions?

by Community Manager Community Manager on ‎02-16-2017 04:46 AM

Question:

Is there a special tool required for switching between different LMS Amesim versions?

Answer:

In $AME/misc you will find a RunAMESimTemplate.bat which should allow you to run specific LMS Amesim versions.

You need to edit that bat file to specify the path of the current version.

If that still fails, please use GTAC to raise an Incident Report.

If that works, you can copy a shortcut to this bat file on your Desktop and rename it to "Amesim xx"

 

Contributors